/* 
    Created on : 28-abr-2020, 15:31:25
    Author     : PC-Ocastillo77
*/

img {
  max-width: 100%;
}

b,
strong {
  font-weight: bold;
}

h1,
.h1 {
  font-size: 25px;
  line-height: 1.3;
}

.label {
  border-radius: 4px;
}

.p-left-20 {
  padding-left: 20px;
}

.p-left-30 {
  padding-left: 30px;
}

.m-top-40 {
  margin-top: 40px;
}

.product-description {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  margin-bottom: 20px;
}

.product-description p {
  margin: 0;
  margin-bottom: 10px;
}

.title-descripcion {
  font-size: 15px;
  font-weight: bold;
}

.height-270 {
  height: 270px;
}

.divider {
  width: 1px;
  height: 10px;
  background: #555;
  display: inline-block;
  margin: 3px 2px 0 2px;
}

.alert {
  padding: 10px 15px;
}

.collapse-row .navbar-nav>li>a {
  padding: 8px 15px 3px 15px;
}

.page-header.larger,
.page-header.larger2x {
  padding: 40px 0 25px 0;
}

.bg-dark {
  background: #222;
}

.navbar-top {
  padding: 5px 0;
}

.navbar-top-nav a {
  color: #fff !important;
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'Lato', Arial;
  font-size: 11px;
}

.bg-white {
  background: #fff;
}

.m-top-8 {
  margin-top: 8px;
}

.m-top-30 {
  margin-top: 30px;
}

.navbar-nav>li>a,
.navbar-nav li a {
  font-family: 'Lato', Arial;
  font-size: 14px;
  font-weight: normal;
}

.navbar-btn {
  margin-top: 31px;
}

.sticky-menu .navbar-nav>li>a {
  padding-top: 12px;
  padding-bottom: 10px;
}

.sticky-menu.fixed .navbar-nav>li>a {
  padding-top: 12px;
  padding-bottom: 10px;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-size-12 {
  font-size: 12px;
}

.text-size-13 {
  font-size: 13px;
}

.text-size-14 {
  font-size: 14px;
}

.text-size-15 {
  font-size: 15px;
}

.text-size-16 {
  font-size: 16px;
}

.text-size-16 {
  font-size: 16px;
}

.text-size-17 {
  font-size: 17px;
}

.text-size-18 {
  font-size: 18px;
}

.text-size-19 {
  font-size: 19px;
}

.text-size-20 {
  font-size: 20px;
}

.text-size-21 {
  font-size: 21px;
}

.text-size-22 {
  font-size: 22px;
}

.text-size-23 {
  font-size: 23px;
}

.text-size-35 {
  font-size: 35px;
}

.text-dark {
  color: #222;
}

.atencion {
  margin-top: 10px;
}

.atencion li {
  border-bottom: 1px solid #ddd;
  padding: 2px 0 6px 0;
}

.atencion li:last-child {
  border-bottom: 0;
}

.social-icons span {
  margin-left: 5px;
}

.currency-dropdown i,
.navbar-btn i,
.cart-dropdown i {
  position: relative;
  top: 4px;
}

.navbar-white .navbar-btn.btn-icon {
  color: #333;
  background: transparent;
}

.navbar-white .navbar-btn.btn-icon:active,
.navbar-white .navbar-btn.btn-icon:focus,
.navbar-white .navbar-btn.btn-icon:hover {
  background: transparent;
}

.navbar-btn {
  margin-left: 0;
}

.cart-dropdown.navbar-right,
.cart-dropdown.pull-right,
.navbar-btn.navbar-right,
.navbar-btn.pull-right {
  margin-right: 5px;
}

.navbar-btn.btn-icon {
  width: 30px;
}

#header-search-form .form-control {
  font-size: 13px;
}

.social-icons a {
  color: #222;
}

.m-right-10 {
  margin-right: 10px;
}

.boxed-container .navbar-header .social-icons {
  padding-left: 0;
}

.dropdown-menu-center {
  right: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

#revslider-container {
  margin-top: -1px;
}

.home-relevant .product-top figure {
  background: #eee;
  height: 325px;
  text-align: center;
}

.home-relevant .product-top img {
  height: 325px;
  width: auto !important;
  display: inline-block;
}

.recientes .product-top figure {
  background: #fff;
  height: 270px;
  text-align: center;
  overflow: hidden;
  padding: 20px 30px;
}

.product-box.new-box.new-box-border {
  background: #fff;
  box-shadow: 1px 1px 1px #ccc;
  border-radius: 3px;
}

#header.sticky-menu.fixed .navbar-inverse.navbar-transparent,
.navbar-inverse.navbar-transparent .sticky-menu.fixed,
.navbar-inverse.navbar-transparent .sticky-menu.fixed .boxed-container .collapse-row,
.navbar-inverse.navbar-transparent .sticky-menu.fixed .boxed-container .navbar-header.fullwidth,
.navbar-white .sticky-menu.fixed .navbar-collapse.collapse-row {
  background-color: white !important;
}

#header.sticky-menu.fixed .navbar-inverse.navbar-transparent,
.navbar-inverse.navbar-transparent .sticky-menu.fixed,
.navbar-inverse.navbar-transparent .sticky-menu.fixed .boxed-container .collapse-row,
.navbar-inverse.navbar-transparent .sticky-menu.fixed .boxed-container .navbar-header.fullwidth,
.navbar-white .sticky-menu.fixed .navbar-collapse.collapse-row {
  border-color: transparent;
}

.sticky-menu .cart-dropdown {
  display: none;
}

.sticky-menu.fixed .cart-dropdown {
  display: block;
}

.sticky-menu .cart-dropdown .navbar-btn {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  top: 7px;
}

/**
producto descripcion
*/

.product-description h2 {
  font-size: 15px;
  margin-bottom: 10px;
}

.product-description ul {
  list-style: square;
  margin-left: 25px;
  margin-bottom: 15px;
}

.product-quantity-wrapper {
  margin-top: 20px;
}

.logo-sticky {
  display: none;
}

.sticky-menu.fixed .logo-sticky {
  display: block;
}

.list-products figure {
  height: 325px;
  overflow: hidden;
}

#category-widget>li>a {
  padding-left: 20px;
}

hr {
  margin-top: 10px;
  margin-bottom: 15px;
}

.cart-dropdown .product figure {
  float: left;
  width: 70px;
  height: 90px;
  overflow: hidden;
}

.btn-custom-delete {
  display: none;
  position: absolute;
  top: 50%;
  right: 10px;
}

.cart-dropdown-menu .product:hover .btn-custom-delete {
  display: block;
}

.cart-dropdown .btn {
  padding: 5px 10px;
}

.atencion li a i {
  position: static;
}

.cart-shipping-container,
.cart-discount-container {
  border: 1px solid #ddd;
  padding: 20px;
  margin-bottom: 10px;
}

.cart-discount-container .form-group {
  margin-bottom: 10px;
}

.cart-table th {
  font-size: 14px !important;
}

.table thead>tr>th,
.table thead>tr>th,
.table .table-title,
.table thead>tr>th:first-child,
.table tbody>tr>td:first-child {
  padding: 10px;
  text-align: center;
}

.table .product-title {
  font-size: 14px;
}

.table .price-col {
  width: 126px;
}

.table tbody>tr>td {
  padding: 10px 15px;
  text-align: center;
}

.table .product {
  text-align: center;
}

.m-bottom-5 {
  margin-bottom: 5px;
}

.color-red {
  color: #f44336;
}

.panel-heading a {
  padding: 0 20px;
}

.checkout .panel-title {
  font-size: 15px;
}

.checkout .step-box {
  font-size: 16px;
}

.factura .input-group-addon {
  background: #f5f5f5;
}

.custom-checkbox-wrapper span a {
  position: relative;
  top: -2px;
}

.table-info-title {
  text-align: right !important;
}

.w-160 {
  width: 160px !important;
}

@media screen and (max-width: 480px) {
  .menu-user {
    float: none !important;
    text-align: center;
  }

  .menu-user ul {
    display: inline-block;
  }
}

.footer-mobile {
  display: none;
}

.topbar-mobile {
  display: none;
}

@media screen and (max-width: 960px) {
  #main-menu {
    display: inline-block;
  }

  .page-header.larger {
    margin-bottom: 0
  }

  aside {
    display: none;
  }
}

body {
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  body {
    margin-bottom: 10px;
  }

  .topbar-mobile .navbar-top-nav a {
    font-size: 12px;
  }

  .page-header.larger,
  .page-header.larger2x {
    padding-top: 80px !important;
  }

  .banner-group {
    margin-top: 80px !important;
  }

  .topbar-mobile {
    display: block;
  }

  .header-mobile {
    position: fixed;
    z-index: 999;
    width: 100%;
    background: #fff;
    top: 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    left: 0;
    /*padding: 0 20px;*/
  }

  .header-mobile img {
    height: 56px;
  }

  .header-mobile .menu-mobile {}

  .header-mobile .navbar-brand {
    height: 60px;
    padding: 5px 0;
  }

  #revslider-container {
    display: none;
  }

  .banner-group {
    margin-top: 40px;
  }

  .home .mb50 {
    margin-bottom: 20px !important;
  }

  .home .mb40 {
    display: none;
  }

  .footer-mobile {
    display: block;
  }
}

.menu-mobile {
  position: absolute;
  z-index: 100;
  right: 0;
  background: #000 !important;
}

.menu-mobile .icon-bar:after,
.menu-mobile .icon-bar:before,
.menu-mobile .icon-bar {
  background-color: #fff !important;
}

.cuotas img {
  max-width: 100%;
}

.menu-footer .social-icons {
  margin-top: 31px;
}

.menu-footer .shopping-cart {
  display: inline-block;
  float: none;
}

.btn-cart {
  position: relative;
  height: 100%;
}

.cart-footer {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.cart-footer .badge {
  position: absolute;
  top: -4px;
  right: -4px;
  font-size: 10px;
  line-height: 1;
  padding: 4px 6.1px;
  font-weight: 400;
  background: #009688;
}

.m-top-3 {
  margin-top: 3px;
}

.m-top-4 {
  margin-top: 4px;
}

.panel-title {
  padding: 10px;
}

.filter-row .small-selectbox {
  min-width: 0;
}

.border-top-bottom {
  padding-left: 30px;
  border-top: 1px solid #eaeaea;
  background: #f5f5f5;
}

#brandFilter-header {
  background: #f5f5f5;
}

#sidebar #main-menu {
  margin: 10px;
}

#sidebar #main-menu li a {
  font-size: .9em;
  color: #333;
}

#sidebar #main-menu li a:hover {
  background: #333;
  color: #fff;
}

.m-bottom-20 {
  margin-bottom: 20px;
}

.filters {
  z-index: 888;
}

.filters li {
  border-bottom: 1px solid #eaeaea;
}

.filters li a {
  padding: 10px;
}

.filters i {
  margin-left: 3px;
}

.filter-1 .dropdown-menu {
  font-size: 12px;
}

.filter-2 .dropdown-menu {
  font-size: 13px;
}

.filters button {
  font-size: 12px;
}

.bg-base {
  background: #f7f7f7;
  margin-bottom: 20px;
  padding: 20px 0 0 0;
}

.clearHeader {
  position: fixed;
  top: 105px;
  left: 0;
  width: 100%;
  z-index: 995;
  box-shadow: 0 0 3px rgba(0, 0, 0, .5);
}

.dropup li {
  border-top: 1px solid #eaeaea;
}

.dropup li:first-child {
  border-top: 0;
}

.dropup li a {
  padding: 8px 10px;
}

.input-group {
  position: relative;
}

.form-error {
  position: absolute;
  left: 130px;
  bottom: -20px;
  z-index: 10;
  margin: 0;
  font-size: 12px;
  color: #f44336;
}

.cart-dropdown .product {
  margin-bottom: 10px;
  border-bottom: 1px dotted #ddd;
}

.m-top-10 {
  margin-top: 10px;
}

.cart-table th {
  background: #f5f5f5 !important;
}

/*
* INVOICE
*/

.ibox-content {
  background-color: #ffffff;
  color: inherit;
  padding: 40px;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid;
  border-width: 1px;
}

address {
  line-height: 1.5;
}

.product-invoice {
  padding-left: 5px;
}

.product-invoice p {
  margin-bottom: 0;
}

/* INVOICE */
.invoice-table tbody>tr>td:last-child,
.invoice-table tbody>tr>td:nth-child(5),
.invoice-table tbody>tr>td:nth-child(4),
.invoice-table tbody>tr>td:nth-child(3) {
  text-align: right;
}

.invoice-table thead>tr>th:last-child,
.invoice-table thead>tr>th:nth-child(5),
.invoice-table thead>tr>th:nth-child(4),
.invoice-table thead>tr>th:nth-child(3) {
  text-align: right;
}

.invoice-total>tbody>tr>td:first-child {
  text-align: right;
}

.invoice-total>tbody>tr>td {
  border: 0 none;
}

.invoice-total>tbody>tr>td:last-child {
  border-bottom: 1px solid #DDDDDD;
  text-align: right;
  width: 15%;
}

.invoice-table th {
  font-size: 14px !important;
}

.ibox-content h4.subtitle {
  text-align: center;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  padding: 12px 0;
  background: #f5f5f5;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
}

.m-top-30 {
  margin-top: 30px;
}

.m-bottom-30 {
  margin-bottom: 30px;
}

.pos-right {
  position: absolute;
  top: 8px;
  right: 5px;
}

.top-buttons {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  padding: 10px 0;
  background: #f5f5f5;
  margin-bottom: 20px;
}

.small-customer {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: bold;
}

.m-top-20 {
  margin-top: 20px;
}

.bg-gris {
  background: #fafafa;
}

.header-invoice td {
  background: #fff !important;
  padding: 0 !important;
  border: 0 !important;
}

.header-invoice tr {
  border: 0 !important;
}

.header-invoice .text-left {
  text-align: left !important;
}

.header-invoice .text-right {
  text-align: right !important;
}

.border-bottom-gris {
  border-bottom: 1px solid #eaeaea;
}

.invoice-content .invoice-table th,
.invoice-content .invoice-table td,
.header-invoice td {
  font-family: Helvetica, Arial !important;
  font-size: 10px !important;
}

.header-invoice h4 {
  font-family: Helvetica, Arial !important;
  font-size: 13px !important;
}

.header-invoice h5 {
  font-family: Helvetica, Arial !important;
  font-size: 11px !important;
}

.invoice-content {
  padding: 20px;
}

/**
 * Extracted from: SweetAlert
 * Modified by: Istiak Tridip
 */
.success-checkmark {
  width: 80px;
  height: 115px;
  margin: 0 auto;
}

.success-checkmark .check-icon {
  width: 80px;
  height: 80px;
  position: relative;
  border-radius: 50%;
  box-sizing: content-box;
  border: 4px solid #4caf50;
}

.success-checkmark .check-icon::before {
  top: 3px;
  left: -2px;
  width: 30px;
  transform-origin: 100% 50%;
  border-radius: 100px 0 0 100px;
}

.success-checkmark .check-icon::after {
  top: 0;
  left: 30px;
  width: 60px;
  transform-origin: 0 50%;
  border-radius: 0 100px 100px 0;
  animation: rotate-circle 4.25s ease-in;
}

.success-checkmark .check-icon::before,
.success-checkmark .check-icon::after {
  content: "";
  height: 100px;
  position: absolute;
  background: #ffffff;
  transform: rotate(-45deg);
}

.success-checkmark .check-icon .icon-line {
  height: 5px;
  background-color: #4caf50;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 10;
}

.success-checkmark .check-icon .icon-line.line-tip {
  top: 46px;
  left: 14px;
  width: 25px;
  transform: rotate(45deg);
  animation: icon-line-tip 0.75s;
}

.success-checkmark .check-icon .icon-line.line-long {
  top: 38px;
  right: 8px;
  width: 47px;
  transform: rotate(-45deg);
  animation: icon-line-long 0.75s;
}

.success-checkmark .check-icon .icon-circle {
  top: -4px;
  left: -4px;
  z-index: 10;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  box-sizing: content-box;
  border: 4px solid rgba(76, 175, 80, 0.5);
}

.success-checkmark .check-icon .icon-fix {
  top: 8px;
  width: 5px;
  left: 26px;
  z-index: 1;
  height: 85px;
  position: absolute;
  transform: rotate(-45deg);
  background-color: #ffffff;
}

@keyframes rotate-circle {
  0% {
    transform: rotate(-45deg);
  }

  5% {
    transform: rotate(-45deg);
  }

  12% {
    transform: rotate(-405deg);
  }

  100% {
    transform: rotate(-405deg);
  }
}

@keyframes icon-line-tip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }

  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }

  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }

  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }

  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}

@keyframes icon-line-long {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }

  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }

  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }

  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}

#cart-content {
  height: 270px;
  overflow-y: scroll;
}

.checkout {
  position: relative;
}

.bg-full {
  position: absolute;
  width: 100%;
  background: rgba(255, 255, 255, .5);
  z-index: 900;
  display: none;
}

.center-hv {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.rectdom {
  background: #fff;
  border: 1px solid #ddd;
  padding: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}

.btn-search {
  background: #000;
  border: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding-top: 5px;
  position: absolute;
  left: 10px;
  top: 15px;
  display: none;
}

.btn-search i {
  color: #fff;
}

.menu-mobile {
  position: absolute;
  top: 15px;
  right: 10px;
  margin: 0;
}

.mobile-nav {
  position: relative;
}

#header-search-form input {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .btn-search {
    display: block;
  }

  #header-search-form {
    position: fixed;
    top: 100px;
    width: 100%;
    z-index: 997;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
  }

  .topbar-pc {
    display: none;
  }

  .dropup li a {
    padding: 10px;
    text-transform: uppercase;
  }

  .table-responsive {
    margin-top: 30px;
  }
}

.dropdown-menu-center {
  z-index: 99999;
}

.product-details .product-old-price,
.product-details .product-price {
  line-height: 1;
}

.product-info-custom .product-old-price {
  margin-left: 10px;
}

.product-box.discount-box.discount-box-border {
  border-color: #ef5350;
  background: #fff;
}

.product-gallery-container .product-box.discount-box.discount-box-border {
  line-height: 1.5;
  margin-left: 15px;
}

#revslider-container {
  height: 600px;
}

.navbar-white .sticky-menu.fixed {
  background-color: white;
}

.sticky-menu {
  background-color: #222;
}

.navbar-white .sticky-menu.fixed .navbar-text,
.navbar-white .sticky-menu.fixed .navbar-nav li>a,
.navbar-white .sticky-menu.fixed .dropdown-menu li a,
.navbar-white .sticky-menu.fixed .navbar-nav .megamenu-title {
  color: #333;
}

.navbar-white .navbar-text,
.navbar-white .navbar-nav li>a,
.navbar-white .dropdown-menu li a,
.navbar-white .navbar-nav .megamenu-title {
  color: white;
}

.section-divider-img {
  position: relative;
  background-size: cover;
  background-position: center;
  padding: 8.3% 0;
}

.section-divider-img h1 {
  position: relative;
  font-size: 4em;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  width: 75%;
  margin: auto;
  line-height: 1.3;
  letter-spacing: 3px;
  z-index: 1;
}

.line-slogan {
  margin: auto;
  width: 130px;
  margin-bottom: 40px;
}

.line-slogan img {
  width: 130px;
  opacity: 0.3;
}

.title-underblock {
  font-family: 'Playfair Display';
  font-size: 3em;
  font-weight: normal;
}

.title-underblock.dark::after,
.title-underblock.custom::after {
  background-color: #d3d3d3;
  height: 0;
  /*1px*/
  width: 60px;
}

.title-underblock {
  padding-bottom: 0;
}

p {
  font-family: 'Lato';
  font-size: 1.5rem;
}

.section-divider-img h1 {
  position: relative;
  font-family: 'Playfair Display';
  font-size: 3.8em;
  color: white;
  text-align: center;
  width: 75%;
  margin: auto;
  line-height: 1.3;
  letter-spacing: 1px;
  z-index: 1;
  text-shadow: 1px 1px 3px #000;
}

.product .add-to-cart {
  background-color: #ffe34c;
  border-color: #ffe34c;
  color: #333;
  font-size: 1.3rem;
  margin-top: 10px;
}

.btn-gray {
  background-color: #efede9;
  border-color: #efede9;
  color: #858b90;
}

.btn-yellow {
  background-color: #ffe34c;
  border-color: #ffe34c;
}

.product-price {
  color: #009688;
}

.product-price-container {
  margin-bottom: 5px;
}

.page-header.dark h1,
.page-header.dark h2,
.page-header.dark h3 {
  font-family: 'Playfair Display';
  color: white;
}

.page-header h1 {
  font-size: 2.5em;
  font-weight: normal;
}

.subtitle-underblock,
.subtitle-underblock {
  font-family: 'Playfair Display';
  font-weight: normal;
  font-size: 2.2em;
}

#form-contact .btn-dark {
  text-transform: uppercase;
  color: white
}

.box-map {
  padding: 20px;
  box-shadow: 0 0 2px #888;
  margin-bottom: 50px;
}

#map {
  margin-bottom: 0;
}

.page-header.dark {
  background-color: #EAEAEA;
  border-bottom-color: #EAEAEA;
  box-shadow: 0px 15px 5px -15px #555;
}

.page-header.dark h1 {
  color: #333;
}

.atencion>li>a {
  color: #333 !important;
}

.instagram i {
  font-size: 20px;
  top: 1px;
}

/* RADIO BUTTON */
.checkboxArea {
  margin: 0;
}

.checkboxArea input[type=radio]:not(old) {
  margin: 0;
  padding: 0;
  font-size: 10px;
  opacity: 0
}

.checkboxArea input[type=radio]:not(old)+label {
  display: inline-block;
  margin-left: -20px;
  line-height: 20px;
  font-weight: 400;
  font-size: 16px
}

.checkboxArea input[type=radio]:not(old)+label span {
  background-color: #fff;
  border: 1px solid #d0d0d0;
  border-radius: 0;
  display: inline-block;
  height: 20px;
  margin: 0 10px 0 0;
  vertical-align: middle;
  width: 20px;
  border-radius: 50%;
  transition: all .3s ease-in-out
}

.checkboxArea input[type=radio]:not(old):checked+label span {
  background-color: #47bac1;
  border: 1px solid #47bac1;
  border-radius: 50%;
  position: relative
}

.checkboxArea input[type=radio]:not(old):checked+label span:before {
  color: #fff;
  content: "\f00c";
  font-family: 'Font Awesome 5 Free';
  display: block;
  font-size: 12px;
  font-weight: 900;
  height: 20px;
  line-height: 17px;
  text-align: center;
  width: 20px;
  position: absolute;
  left: -1px;
  top: 1px
}

.checkboxArea small {
  display: block;
  margin-left: 32px;
  line-height: 24px;
  font-size: 13px;
  color: #797979
}

.link-image {
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 5px #ccc;
  padding: 20px 10px;
  display: block;
  text-align: center;
}

.link-image-active,
a.link-image:hover {
  background-color: #a3f1f5;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-3 {
  margin-top: 3rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-3 {
  margin-bottom: 3rem;
}

.resume-total td {
  text-align: right !important;
}

.resume-total .r-total td {
  font-weight: bold;
  font-size: 18px;
}

ul ul a {
  background-color: #fff;
  color: #333 !important;
}

ul ul a:hover {
  background-color: #eaeaea !important;
}